<template>
    <svg width="14pt" height="14pt" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M21 6C21 7.65685 19.6569 9 18 9C16.3431 9 15 7.65685 15 6C15 4.34315 16.3431 3 18 3C19.6569 3 21 4.34315 21 6Z" stroke="#323232" stroke-width="2"/>
        <path d="M21 18C21 19.6569 19.6569 21 18 21C16.3431 21 15 19.6569 15 18C15 16.3431 16.3431 15 18 15C19.6569 15 21 16.3431 21 18Z" stroke="#323232" stroke-width="2"/>
        <path d="M9 12C9 13.6569 7.65685 15 6 15C4.34315 15 3 13.6569 3 12C3 10.3431 4.34315 9 6 9C7.65685 9 9 10.3431 9 12Z" stroke="#323232" stroke-width="2"/>
        <path d="M8.72046 10.6397L14.9999 7.5" stroke="#323232" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
        <path d="M8.70605 13.353L15 16.5" stroke="#323232" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
    </svg>
</template>